
Counter - Employment  - Bug #1830

MPMF 010/ MPMF 039: The "Initial Fees" is not display after adding the Initial fees from "تعريف

."الرسوم على الخدمات

09/18/2019 10:16 AM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/18/2019

Priority: Immediate Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

التحاق بعائل, طلب تحويل إلى داخل

القطاع الأهلي - من قطاع حكومي

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Request Code: 770000003042, 870000003041

Refer to the attached snapshot.

History

#1 - 09/18/2019 10:37 AM - Shatha Alasir

- Status changed from Open to Feedback

- Assignee changed from Shatha Alasir to Abdelhadi Al-Qudah

fees_id 422 is related to service id 101 not 77, you need to ask the developers to add the service number to شاشة تعريف الرسوم to avoid this

#2 - 09/18/2019 11:34 AM - Abdelhadi Al-Qudah

Noted.

For Reminder: We need to add extra column on the "تعريف رسوم" screen to display "Service ID"

#3 - 09/29/2019 04:03 PM - Abdelhadi Al-Qudah

- File Service_Id.png added

- Assignee changed from Abdelhadi Al-Qudah to Safiya Abu musalem

Dear Safyieh,

Please we need to add new column "Service ID - رقم الخدمة" under "تعريف الرسوم على الخدمات" screen and make sure the table is displaying

with good view for all columns (Refer to me if you need any clarification).

Refer to the attached snapshot (Service_Id.png)
#4 - 09/30/2019 10:22 AM - Safiya Abu musalem

- Status changed from Feedback to Fixed

- Assignee changed from Safiya Abu musalem to Abdelhadi Al-Qudah

#5 - 09/30/2019 03:15 PM - Abdelhadi Al-Qudah

QA Retest Passed.

Files

Fees.png 31.3 KB 09/18/2019 Abdelhadi Al-Qudah

Fees_Screen.png 95.6 KB 09/18/2019 Abdelhadi Al-Qudah

Service_Id.png 78.6 KB 09/29/2019 Abdelhadi Al-Qudah
